## chordpro 6.050.7

=== debian/changelog ===
chordpro (6.050.7-2) unstable; urgency=medium

  * Update Upstream-Contact in debian/copyright.
  * Update to Standards-Version 4.7.0 (no changes).
  * 04_appstream: Some optimizations to appstream metainfo file.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 12 Apr 2024 14:30:53 +0200

chordpro (6.050.7-1) unstable; urgency=low

  * Initial release (Closes: #1063794).
  * Add debian/salsa-ci.yml pipeline.
  * 01_fix_autotest: fix some errors from the perl testsuite.
  * 03_abc-embedding: Change message, which package is required for
    embedding ABC.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 03 Mar 2024 11:37:05 +0100
