=== debian/control ===
Source: chordpro
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Roland Rosenfeld <roland@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdata-printer-perl (>= 1.001001) <!nocheck>,
               libfile-homedir-perl <!nocheck>,
               libfile-loadlines-perl (>= 1.044) <!nocheck>,
               libimage-info-perl <!nocheck>,
               libjson-pp-perl <!nocheck>,
               liblatex-encode-perl (>= 0.092.0) <!nocheck>,
               libobject-pad-perl (>= 0.78) <!nocheck>,
               libpdf-api2-perl (>= 2.043) <!nocheck>,
               libscalar-list-utils-perl <!nocheck>,
               libstring-interpolate-named-perl (>= 1.03) <!nocheck>,
               libtemplate-perl (>= 0.092.0) <!nocheck>,
               libtest-simple-perl <!nocheck>,
               libtext-layout-perl (>= 0.032) <!nocheck>,
               perl,
               perl-xs-dev
Standards-Version: 4.7.0
Homepage: https://www.chordpro.org/
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/chordpro.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/chordpro
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: chordpro
Architecture: all
Depends: libdata-printer-perl (>= 1.001001),
         libfile-homedir-perl,
         libfile-loadlines-perl (>= 1.044),
         libimage-info-perl,
         libjson-pp-perl,
         liblatex-encode-perl (>= 0.092.0),
         libobject-pad-perl (>= 0.78),
         libpdf-api2-perl (>= 2.043),
         libscalar-list-utils-perl,
         libstring-interpolate-named-perl (>= 1.03),
         libtemplate-perl (>= 0.092.0),
         libtext-layout-perl (>= 0.032),
         libwx-perl (>= 0.9912),
         ${misc:Depends},
         ${perl:Depends}
Suggests: libjavascript-quickjs-perl (>= 0.18) | quickjs,
          lilypond
Description: lyrics and chords formatting program
 ChordPro will read one or more text files containing the lyrics of
 one or many songs plus chord information. chordpro will then generate
 a photo-ready, professional looking, impress-your-friends sheet-music
 suitable for printing on your nearest printer.
