## chordpro 6.060

=== debian/changelog ===
chordpro (6.060-1) unstable; urgency=medium

  * New upstream version 6.060.
  * Build-Depends updated to new version.
  * Replace bundled fonts with symlinks to fonts-freefont-ttf.
  * 05_podfix: Fix pod2man warning.
  * Add Conflicts: chordii, which also contains a2crd.

 -- Roland Rosenfeld <roland@debian.org>  Mon, 26 Aug 2024 17:41:14 +0200
