=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
                libfile-homedir-perl <!nocheck>,
                libfile-loadlines-perl (>= 1.044) <!nocheck>,
                libimage-info-perl <!nocheck>,
+               libjavascript-quickjs-perl <!nocheck>,
                libjson-pp-perl <!nocheck>,
+               libjson-xs-perl <!nocheck>,
                liblatex-encode-perl (>= 0.092.0) <!nocheck>,
                libobject-pad-perl (>= 0.78) <!nocheck>,
                libpdf-api2-perl (>= 2.043) <!nocheck>,
@@ -16,7 +18,7 @@
                libstring-interpolate-named-perl (>= 1.03) <!nocheck>,
                libtemplate-perl (>= 0.092.0) <!nocheck>,
                libtest-simple-perl <!nocheck>,
-               libtext-layout-perl (>= 0.032) <!nocheck>,
+               libtext-layout-perl (>= 0.038) <!nocheck>,
                perl,
                perl-xs-dev
 Standards-Version: 4.7.0
@@ -28,21 +30,24 @@
 
 Package: chordpro
 Architecture: all
-Depends: libdata-printer-perl (>= 1.001001),
+Depends: fonts-freefont-ttf,
+         libdata-printer-perl (>= 1.001001),
          libfile-homedir-perl,
          libfile-loadlines-perl (>= 1.044),
          libimage-info-perl,
          libjson-pp-perl,
+         libjson-xs-perl,
          liblatex-encode-perl (>= 0.092.0),
          libobject-pad-perl (>= 0.78),
          libpdf-api2-perl (>= 2.043),
          libscalar-list-utils-perl,
          libstring-interpolate-named-perl (>= 1.03),
          libtemplate-perl (>= 0.092.0),
-         libtext-layout-perl (>= 0.032),
+         libtext-layout-perl (>= 0.038),
          libwx-perl (>= 0.9912),
          ${misc:Depends},
          ${perl:Depends}
+Conflicts: chordii
 Suggests: libjavascript-quickjs-perl (>= 0.18) | quickjs,
           lilypond
 Description: lyrics and chords formatting program
