=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,11 @@
 	 $(INSTDIR)/usr/share/icons/hicolor/256x256/mimetypes/x-chordpro-doc.png
 	install -m644 lib/ChordPro/res/icons/chordpro-doc.svg \
 	 $(INSTDIR)/usr/share/icons/hicolor/scalable/mimetypes/x-chordpro-doc.svg
+	(cd $(INSTDIR)/usr/share/perl5/ChordPro/res/fonts; \
+	 for i in Free*.ttf; do \
+		rm -f $$i; \
+		ln -s "../../../../fonts/truetype/freefont/$$i"; \
+	 done)
 
 override_dh_installdocs:
 	dh_installdocs
