=== debian/watch ===
version=4
https://metacpan.org/release/App-Music-ChordPro   .*/App-Music-ChordPro-v?@ANY_VERSION@@ARCHIVE_EXT@$
