## chordpro 6.070+ds

=== debian/changelog ===
chordpro (6.070+ds-3) unstable; urgency=medium

  * Add transitional package chordii for migration from chordii to
    chordpro.  Add NEWS.Debian and chordii binary to explain.
  * Add a2crd symlink including man page.
  * Update to Standards-Version 4.7.1 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 22 Feb 2025 18:05:00 +0100

chordpro (6.070+ds-2) unstable; urgency=medium

  * d/copyright: Fix typo in upstream-contact mail address.
  * Depends and Build-Depends on libharfbuzz-shaper-perl now.
  * Rename chordpro.desktop to org.chordpro.desktop and
    chordpro.metainfo.xml to org.chordpro.metainfo.xml (using
    04_desktopfilename.patch).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 18 Jan 2025 16:56:03 +0100

chordpro (6.070+ds-1) unstable; urgency=medium

  * New upstream version 6.070.
  * Repack upstream without lib/ChordPro/res/fonts/Free*.ttf (we use the
    packaged ones).
  * Update all patches to new upstream version (05_podfix is now
    incorporated upstream.)
  * Add some new dependencies.
  * Add more Wx modules to d/tests/pkg-perl/syntax-skip, because they
    need a $DISPLAY.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 24 Dec 2024 16:15:03 +0100
