=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Section: text
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               fonts-freefont-ttf <!nocheck>,
                libdata-printer-perl (>= 1.001001) <!nocheck>,
                libfile-homedir-perl <!nocheck>,
                libfile-loadlines-perl (>= 1.044) <!nocheck>,
+               libharfbuzz-shaper-perl <!nocheck>,
                libimage-info-perl <!nocheck>,
                libjavascript-quickjs-perl <!nocheck>,
                libjson-pp-perl <!nocheck>,
@@ -14,6 +16,7 @@
                liblatex-encode-perl (>= 0.092.0) <!nocheck>,
                libobject-pad-perl (>= 0.78) <!nocheck>,
                libpdf-api2-perl (>= 2.043) <!nocheck>,
+               libref-util-perl (>= 0.204) <!nocheck>,
                libscalar-list-utils-perl <!nocheck>,
                libstring-interpolate-named-perl (>= 1.03) <!nocheck>,
                libtemplate-perl (>= 0.092.0) <!nocheck>,
@@ -21,7 +24,7 @@
                libtext-layout-perl (>= 0.038) <!nocheck>,
                perl,
                perl-xs-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://www.chordpro.org/
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/chordpro.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/chordpro
@@ -34,12 +37,16 @@
          libdata-printer-perl (>= 1.001001),
          libfile-homedir-perl,
          libfile-loadlines-perl (>= 1.044),
+         libharfbuzz-shaper-perl,
          libimage-info-perl,
          libjson-pp-perl,
          libjson-xs-perl,
          liblatex-encode-perl (>= 0.092.0),
+         liblwp-protocol-https-perl (>= 6.14),
+         libmozilla-ca-perl (>= 20230801),
          libobject-pad-perl (>= 0.78),
          libpdf-api2-perl (>= 2.043),
+         libref-util-perl (>= 0.204),
          libscalar-list-utils-perl,
          libstring-interpolate-named-perl (>= 1.03),
          libtemplate-perl (>= 0.092.0),
@@ -47,7 +54,8 @@
          libwx-perl (>= 0.9912),
          ${misc:Depends},
          ${perl:Depends}
-Conflicts: chordii
+Replaces: chordii (<< 6)
+Breaks: chordii (<< 6)
 Suggests: libjavascript-quickjs-perl (>= 0.18) | quickjs,
           lilypond
 Description: lyrics and chords formatting program
@@ -55,3 +63,12 @@
  one or many songs plus chord information. chordpro will then generate
  a photo-ready, professional looking, impress-your-friends sheet-music
  suitable for printing on your nearest printer.
+
+Package: chordii
+Architecture: all
+Depends: chordpro, ${misc:Depends}
+Section: oldlibs
+Description: transitional package
+ This is a transitional package. It can safely be removed.
+ Chordii has been discontinued.  Its successor is a newly developed
+ yet still mostly compatible tool ChordPro.
