=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,12 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 INSTDIR=`pwd`/debian/chordpro
+CHORDII=`pwd`/debian/chordii
+
+FREEFONTS=FreeMonoBoldOblique.ttf FreeMonoOblique.ttf FreeSansBoldOblique.ttf \
+	FreeSansOblique.ttf FreeSerifBoldItalic.ttf FreeSerifItalic.ttf \
+	FreeMonoBold.ttf FreeMono.ttf FreeSansBold.ttf FreeSans.ttf \
+	FreeSerifBold.ttf FreeSerif.ttf
 
 %:
 	dh $@
@@ -11,6 +17,20 @@
 	dh_clean
 	rm -rf script/chordpro script/wxchordpro t/out
 
+override_dh_auto_test:
+#	restore freefonts from fonts-freefonts-ttf package in fonts dir:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	(cd lib/ChordPro/res/fonts; \
+	 for i in $(FREEFONTS); do \
+		ln -s "/usr/share/fonts/truetype/freefont/$$i"; \
+	 done)
+	dh_auto_test
+	rm -f lib/ChordPro/res/fonts/Free*.ttf
+endif
+
+override_dh_auto_install:
+	dh_auto_install --destdir=debian/chordpro
+
 override_dh_install:
 	dh_install
 	rm -f $(INSTDIR)/usr/share/perl5/ChordPro/res/linux/setup_desktop.sh
@@ -18,9 +38,9 @@
 	rm -f $(INSTDIR)/usr/share/perl5/ChordPro/res/abc/abc2svg/README.FIRST
 	rm -rf $(INSTDIR)/usr/share/perl5/ChordPro/res/examples
 	mv $(INSTDIR)/usr/share/perl5/ChordPro/res/linux/chordpro.desktop \
-		$(INSTDIR)/usr/share/applications/
+		$(INSTDIR)/usr/share/applications/org.chordpro.desktop
 	mv $(INSTDIR)/usr/share/perl5/ChordPro/res/linux/chordpro.metainfo.xml \
-		$(INSTDIR)/usr/share/metainfo/
+		$(INSTDIR)/usr/share/metainfo/org.chordpro.metainfo.xml
 	mv $(INSTDIR)/usr/share/perl5/ChordPro/res/linux/chordpro.xml \
 		$(INSTDIR)/usr/share/mime/packages/
 	rmdir $(INSTDIR)/usr/share/perl5/ChordPro/res/linux
@@ -29,10 +49,13 @@
 	install -m644 lib/ChordPro/res/icons/chordpro-doc.svg \
 	 $(INSTDIR)/usr/share/icons/hicolor/scalable/mimetypes/x-chordpro-doc.svg
 	(cd $(INSTDIR)/usr/share/perl5/ChordPro/res/fonts; \
-	 for i in Free*.ttf; do \
-		rm -f $$i; \
+	 for i in $(FREEFONTS); do \
 		ln -s "../../../../fonts/truetype/freefont/$$i"; \
 	 done)
+	(cd $(INSTDIR)/usr/bin; ln -s chordpro a2crd)
+	echo ".so man3/ChordPro::A2Crd.3pm" \
+		> $(INSTDIR)/usr/share/man/man1/a2crd.1
+	install -m755 debian/chordii.sh $(CHORDII)/usr/bin/chordii
 
 override_dh_installdocs:
 	dh_installdocs
