## chordpro 6.070.7+ds

=== debian/changelog ===
chordpro (6.070.7+ds-1) unstable; urgency=medium

  * New upstream release 6.070.7.
  * This incorporates 04_desktopfilename.patch.
  * Declare compliance with Debian Policy 4.7.2.
  * 04_metainfo.patch: Fix syntax error in metainfo file.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 15 Aug 2025 19:49:40 +0200
