=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Roland Rosenfeld <roland@debian.org>
 Section: text
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                fonts-freefont-ttf <!nocheck>,
                libdata-printer-perl (>= 1.001001) <!nocheck>,
                libfile-homedir-perl <!nocheck>,
-               libfile-loadlines-perl (>= 1.044) <!nocheck>,
+               libfile-loadlines-perl (>= 1.047) <!nocheck>,
                libharfbuzz-shaper-perl <!nocheck>,
                libimage-info-perl <!nocheck>,
                libjavascript-quickjs-perl <!nocheck>,
@@ -24,16 +25,17 @@
                libtext-layout-perl (>= 0.038) <!nocheck>,
                perl,
                perl-xs-dev
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/chordpro
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/chordpro.git
 Homepage: https://www.chordpro.org/
-Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/chordpro.git
-Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/chordpro
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-perl
 
 Package: chordpro
 Architecture: all
-Depends: fonts-freefont-ttf,
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         fonts-freefont-ttf,
          libdata-printer-perl (>= 1.001001),
          libfile-homedir-perl,
          libfile-loadlines-perl (>= 1.044),
@@ -51,13 +53,11 @@
          libstring-interpolate-named-perl (>= 1.03),
          libtemplate-perl (>= 0.092.0),
          libtext-layout-perl (>= 0.038),
-         libwx-perl (>= 0.9912),
-         ${misc:Depends},
-         ${perl:Depends}
-Replaces: chordii (<< 6)
-Breaks: chordii (<< 6)
+         libwx-perl (>= 0.9912)
 Suggests: libjavascript-quickjs-perl (>= 0.18) | quickjs,
           lilypond
+Breaks: chordii (<< 6)
+Replaces: chordii (<< 6)
 Description: lyrics and chords formatting program
  ChordPro will read one or more text files containing the lyrics of
  one or many songs plus chord information. chordpro will then generate
@@ -66,8 +66,9 @@
 
 Package: chordii
 Architecture: all
-Depends: chordpro, ${misc:Depends}
 Section: oldlibs
+Depends: ${misc:Depends},
+         chordpro
 Description: transitional package
  This is a transitional package. It can safely be removed.
  Chordii has been discontinued.  Its successor is a newly developed
