=== debian/rules ===
--- 
+++ 
@@ -37,10 +37,10 @@
 	rm -f $(INSTDIR)/usr/share/perl5/ChordPro/res/abc/abc2svg/COPYING.LESSER
 	rm -f $(INSTDIR)/usr/share/perl5/ChordPro/res/abc/abc2svg/README.FIRST
 	rm -rf $(INSTDIR)/usr/share/perl5/ChordPro/res/examples
-	mv $(INSTDIR)/usr/share/perl5/ChordPro/res/linux/chordpro.desktop \
-		$(INSTDIR)/usr/share/applications/org.chordpro.desktop
-	mv $(INSTDIR)/usr/share/perl5/ChordPro/res/linux/chordpro.metainfo.xml \
-		$(INSTDIR)/usr/share/metainfo/org.chordpro.metainfo.xml
+	mv $(INSTDIR)/usr/share/perl5/ChordPro/res/linux/org.chordpro.desktop \
+		$(INSTDIR)/usr/share/applications/
+	mv $(INSTDIR)/usr/share/perl5/ChordPro/res/linux/org.chordpro.metainfo.xml \
+		$(INSTDIR)/usr/share/metainfo/
 	mv $(INSTDIR)/usr/share/perl5/ChordPro/res/linux/chordpro.xml \
 		$(INSTDIR)/usr/share/mime/packages/
 	rmdir $(INSTDIR)/usr/share/perl5/ChordPro/res/linux
