## chordpro 6.080.0+ds

=== debian/changelog ===
chordpro (6.080.0+ds-1) unstable; urgency=medium

  * New upstream release 6.080.0.
  * This incorporates 04_metainfo.patch.
  * Remove LICENSES.md from font tree.
  * Remove transitional package chordii.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 23 Aug 2025 11:56:24 +0200
