## chordpro 6.080.1+ds

=== debian/changelog ===
chordpro (6.080.1+ds-1) unstable; urgency=medium

  * New upstream version 6.080.1.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 29 Aug 2025 09:30:33 +0200
