=== debian/control ===
Source: chordpro
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Roland Rosenfeld <roland@debian.org>
Section: text
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               fonts-freefont-ttf <!nocheck>,
               libdata-printer-perl (>= 1.001001) <!nocheck>,
               libfile-homedir-perl (>= 1.004) <!nocheck>,
               libfile-loadlines-perl (>= 1.047) <!nocheck>,
               libharfbuzz-shaper-perl (>= 0.026) <!nocheck>,
               libimage-info-perl (>= 1.41) <!nocheck>,
               libipc-run3-perl (>= 0.049) <!nocheck>,
               libjavascript-quickjs-perl (>= 0.18) <!nocheck>,
               libjson-pp-perl (>= 2.27203) <!nocheck>,
               libjson-xs-perl (>= 4.03) <!nocheck>,
               liblatex-encode-perl <!nocheck>,
               libobject-pad-perl (>= 0.818) <!nocheck>,
               libpdf-api2-perl (>= 2.045) <!nocheck>,
               libref-util-perl (>= 0.204) <!nocheck>,
               libstring-interpolate-named-perl (>= 1.06) <!nocheck>,
               libtemplate-perl <!nocheck>,
               libtext-layout-perl (>= 0.045) <!nocheck>,
               perl,
               perl-xs-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/chordpro
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/chordpro.git
Homepage: https://www.chordpro.org/
Rules-Requires-Root: no

Package: chordpro
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         fonts-freefont-ttf,
         libdata-printer-perl (>= 1.001001),
         libfile-homedir-perl (>= 1.004),
         libfile-loadlines-perl (>= 1.044),
         libharfbuzz-shaper-perl (>= 0.026),
         libimage-info-perl (>= 1.41),
         libipc-run3-perl (>= 0.049),
         libjson-pp-perl (>= 2.27203),
         libjson-xs-perl (>= 4.03),
         liblatex-encode-perl,
         liblwp-protocol-https-perl (>= 6.14),
         libmozilla-ca-perl (>= 20230801),
         libobject-pad-perl (>= 0.818),
         libpdf-api2-perl (>= 2.045),
         libref-util-perl (>= 0.204),
         libstring-interpolate-named-perl (>= 1.06),
         libtemplate-perl,
         libtext-layout-perl (>= 0.045),
         libwx-perl (>= 0.9912)
Suggests: libjavascript-quickjs-perl (>= 0.18) | quickjs,
          lilypond
Breaks: chordii (<< 6)
Replaces: chordii (<< 6)
Description: lyrics and chords formatting program
 ChordPro will read one or more text files containing the lyrics of
 one or many songs plus chord information. chordpro will then generate
 a photo-ready, professional looking, impress-your-friends sheet-music
 suitable for printing on your nearest printer.
