=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 INSTDIR=`pwd`/debian/chordpro
-CHORDII=`pwd`/debian/chordii
 
 FREEFONTS=FreeMonoBoldOblique.ttf FreeMonoOblique.ttf FreeSansBoldOblique.ttf \
 	FreeSansOblique.ttf FreeSerifBoldItalic.ttf FreeSerifItalic.ttf \
@@ -52,10 +51,10 @@
 	 for i in $(FREEFONTS); do \
 		ln -s "../../../../fonts/truetype/freefont/$$i"; \
 	 done)
+	rm -f $(INSTDIR)/usr/share/perl5/ChordPro/res/fonts/LICENSES.md
 	(cd $(INSTDIR)/usr/bin; ln -s chordpro a2crd)
 	echo ".so man3/ChordPro::A2Crd.3pm" \
 		> $(INSTDIR)/usr/share/man/man1/a2crd.1
-	install -m755 debian/chordii.sh $(CHORDII)/usr/bin/chordii
 
 override_dh_installdocs:
 	dh_installdocs
