## chordpro 6.090.0%2Bds

=== debian/watch ===
Version: 5

Template: Metacpan
Dist: App-Music-ChordPro
Dversionmangle: auto
Uversionmangle: s/^v//
Repacksuffix: +ds
