## chordpro 6.090.0+ds

=== debian/changelog ===
chordpro (6.090.0+ds-1) unstable; urgency=medium

  * New upstream version 6.090.0.
  * Update debian/watch to version 5.
  * Update autopkgtests using smoke-env/syntax-env.
  * debian/rules clean: Delete more artifacts.
  * debian/lrc.config: Fix lrc reporting LICENSE.
  * debian/copyright: Make lrc happy using a "Perl" pseudo license
    (Artistic or GPL-1+).
  * Remove redundant Rules-Requires-Root: no.
  * Rebuild lib/ChordPro/Config/Data.pm and override lintian warning.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 01 Nov 2025 15:25:32 +0100
