=== debian/control ===
--- 
+++ 
@@ -28,7 +28,6 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/chordpro
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/chordpro.git
 Homepage: https://www.chordpro.org/
-Rules-Requires-Root: no
 
 Package: chordpro
 Architecture: all
