=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+#export DH_OPTIONS=-v
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
@@ -12,9 +16,12 @@
 %:
 	dh $@
 
-override_dh_clean:
-	dh_clean
-	rm -rf script/chordpro script/wxchordpro t/out
+override_dh_auto_configure:
+#	preserve and rebuild generated file:
+	tar cf debian/generated.tar lib/ChordPro/Config/Data.pm
+	perl script/cfgboot.pl lib/ChordPro/res/config/chordpro.json \
+		-o lib/ChordPro/Config/Data.pm
+	dh_auto_configure
 
 override_dh_auto_test:
 #	restore freefonts from fonts-freefonts-ttf package in fonts dir:
@@ -60,3 +67,10 @@
 	dh_installdocs
 	mv $(INSTDIR)/usr/share/perl5/ChordPro/res/abc/abc2svg/README.md \
 		$(INSTDIR)/usr/share/doc/chordpro/README.abc2svg.md
+
+override_dh_clean:
+	dh_clean
+	rm -rf script/chordpro script/wxchordpro script/rrjson script/ttc t/out
+#	restore preseved generated file:
+	[ ! -f debian/generated.tar ] || tar xf debian/generated.tar
+	rm -f debian/generated.tar
