## chordpro 6.090.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -3,20 +3,19 @@
 Uploaders: Roland Rosenfeld <roland@debian.org>
 Section: text
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                fonts-freefont-ttf <!nocheck>,
                libdata-printer-perl (>= 1.001001) <!nocheck>,
                libfile-homedir-perl (>= 1.004) <!nocheck>,
-               libfile-loadlines-perl (>= 1.047) <!nocheck>,
+               libfile-loadlines-perl (>= 1.047),
                libharfbuzz-shaper-perl (>= 0.026) <!nocheck>,
                libimage-info-perl (>= 1.41) <!nocheck>,
                libipc-run3-perl (>= 0.049) <!nocheck>,
                libjavascript-quickjs-perl (>= 0.18) <!nocheck>,
                libjson-pp-perl (>= 2.27203) <!nocheck>,
-               libjson-xs-perl (>= 4.03) <!nocheck>,
+               libjson-xs-perl (>= 4.03),
                liblatex-encode-perl <!nocheck>,
-               libobject-pad-perl (>= 0.818) <!nocheck>,
+               libobject-pad-perl (>= 0.818),
                libpdf-api2-perl (>= 2.045) <!nocheck>,
                libref-util-perl (>= 0.204) <!nocheck>,
                libstring-interpolate-named-perl (>= 1.06) <!nocheck>,
@@ -24,7 +23,7 @@
                libtext-layout-perl (>= 0.045) <!nocheck>,
                perl,
                perl-xs-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/chordpro
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/chordpro.git
 Homepage: https://www.chordpro.org/
