## chordpro 6.090.1+ds

=== debian/changelog ===
chordpro (6.090.1+ds-1) unstable; urgency=medium

  * New upstream version 6.090.1.
  * d/copyright: Undo "Perl" pseudo license, since lrc 9.0 supports aliases.
  * Update years of packaging copyright.
  * Remove «Priority: optional», which is the current default.
  * Declare compliance with Debian Policy 4.7.3.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 03 Jan 2026 17:07:56 +0100

chordpro (6.090.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Remove some <!nocheck> annotations from build dependencies.
    Thanks to Santiago Vila for the bug report. (Closes: #1122322)

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Dec 2025 01:13:58 +0100
